Subject: bug#50849: 28.0.50; Proposal for Emacs daemon to signal when being busy

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Sep 2022 17:15:09 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked],  [email-masked]
> Date: Thu, 08 Sep 2022 16:11:32 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > ??? We already added --timeout, so what do you mean by that?
> 
> I don't expect anybody to type --timeout either, but I can see that it
> might be useful when scripting, for instance.  --give-me-feedback, on
> the other hand, would never be used.

I think there's some misunderstanding: I wasn't taking about anything
called --give-me-feedback.